<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DataMenuFreeSight1 extends DataMenuFreeSight
{
  public function getSightID()
  {
    return 108;
  }

  public function _getClickPath($pName = '')
  {
    $tmp = $pName;
    
    DataMenuMain::_getClickPath();
    
    if (isset($this->toolsettings->clickFreesight1) && $this->toolsettings->clickFreesight1 != '') {
      $tmp = $this->toolsettings->clickFreesight1;
    }

    return parent::_getClickPath($tmp);
  }
}